#! /bin/sh
export LD_LIBRARY_PATH=/MMP/lib:/MMP/usr/lib
export PATH=/bin:/sbin:/usr/bin:/usr/sbin:/MMP/bin:/MMP/sbin:/MMP/usr/bin:/MMP/usr/sbin

[ -z "$1" ] && exit 0;

display_string()
{
	/DISK2/vfd_display "$1"
	[ -e /tmp/.download ] && usleep $2;
	[ ! -e /tmp/.download ] && exit 0;
}

case "$1" in
	1)
		while [ /bin/true ]; do
			#              '12345678901'
			display_string '>DOWNLOAD< ' 700000
			display_string '           ' 300000
			display_string '>DOWNLOAD< ' 700000
			display_string '           ' 300000
			display_string '>> WAIT << ' 700000
			display_string '           ' 300000
			display_string '>> WAIT << ' 700000
			display_string '           ' 300000
		done
		;;
	2)
		;;
esac

